<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pucci Mart Landing</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- DataTable CDN -->
    <!-- <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.13.6/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.13.6/js/dataTables.bootstrap4.min.js"></script> -->
    <!-- Js External -->
    <script src="script.js"></script>
    <!-- Css External -->
    <link rel="stylesheet" href="style.css">
    <!-- Font Red Hat Text -->
    <link href="https://fonts.cdnfonts.com/css/red-hat-text" rel="stylesheet">
</head>

<body>
    <div class="main container-fluid">
        <!-- Header Section -->
        <div class="header">
            <nav class="navbar navbar-expand-lg">
                <a class="navbar-brand" href="#">
                    <img id="brand-icon" src="images/Vector.png" alt="">
                    <p>Pucci Mart</p>
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Shop</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Party Package</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Menu</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">About Us</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Contact Us</a>
                        </li>
                    </ul>
                    <form class="form-inline my-2 my-lg-0 search-form ">
                        <input id="header-search-input" class="form-control mr-sm-2" type="search"
                            placeholder="Search for products     &#xF002;" aria-label="Search">
                    </form>
                    <ul class="navbar-nav mr-auto navbar-icon">
                        <li class="nav-item">
                            <a class="nav-link" href="#"><img id="icon-cart" src="images/cart.png" alt="icon"></a>
                            <div class="product-quantity">
                                <p id="quantity-p">0</p>
                                <img id="quantity-img" src="images/product-quantity.png" alt="">
                            </div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><img id="icon-drop" src="images/dropdown.png" alt="icon"></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><img id="icon-user" src="images/user-icon.png" alt="icon"></a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
        <!-- Divider -->
        <div class="divider"></div>
        <!-- HighLight Section -->
        <div class="container-fluid highlight-section">
            <div class="highlight-content">
                <div class="row highlight-background">
                    <img id="foot-1" src="images/vector-foot-1.png" alt="">
                    <img id="foot-2" src="images/foot-2.png" alt="">
                    <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 left-highlight">
                        <h1>Love your plants<br>
                            Take care of yourself</h1>
                        <p>5% of every purchase helps rescues</p>
                        <button class="btn btn-shopnow">SHOP NOW</button>
                        <div class="social-media">
                            <img src="images/facebook.png" alt="social-media">
                            <img src="images/youtube.png" alt="social-media">
                            <img src="images/twiter.png" alt="social-media">
                            <img src="images/instagram.png" alt="social-media">
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 right-highlight">
                        <img id="main-img" src="images/Right-highlight.png" alt="main">
                        <div class="customer">
                            <h4>18 K+</h4>
                            <p>Happy Customer</p>
                        </div>
                        <img id="highlight-website" src="images/highlight-website.png" alt="web">
                        <img id="star-1" src="images/star.png" alt="star">
                        <img id="star-2" src="images/star.png" alt="star">
                        <img id="star-3" src="images/star.png" alt="star">
                    </div>
                </div>
            </div>
        </div>
        <!-- Pet List Section -->
        <div class="container-fluid list-section">
            <div class="list-content">
                <h3>Shop By Pet</h3>
                <p>Shop the latest high-end designer products for your pups at our luxury dog boutique!</p>
                <div class="pet-filter row">
                    <div class="pet-type">
                        <img src="images/cat-list.png" alt="type">
                        <p>Cats</p>
                    </div>
                    <div class="pet-type">
                        <img src="images/bird-list.png" alt="type">
                        <p>Birds</p>
                    </div>
                    <div class="pet-type">
                        <img src="images/dog-list.png" alt="type">
                        <p>Dogs</p>
                    </div>
                    <div class="pet-type">
                        <img src="images/fish-list.png" alt="type">
                        <p>Fish</p>
                    </div>
                    <div class="pet-type">
                        <img src="images/rabbit-list.png" alt="type">
                        <p>Rabbits</p>
                    </div>
                </div>
                <h3>All Pet</h3>
                <p>Shop the latest high-end designer products for your pups at our luxury dog boutique!</p>
                <div id="list-pet" class="row">
                    <!-- <div class="col-sm-12 col-md-6 col-lg-3 col-xl-3">
                <div class="card">
                    <img class="list-img" src="images/Pic1.png" alt="">
                    <div class="discount">
                        <img class="discount-img" src="images/Ellipse 4.png" alt="">
                        <p>10%</p>
                    </div>
                </div>
                <h5>Lucky 2</h5>
                <p>Male non-sporting dog</p>
                <p>$269<span>$300</span></p>
            </div> -->
                </div>
                <!-- Pagination -->
                <div class="list-pagination">
                    <button class="btn btn-previous">(</button>
                    <button class="btn btn-next">)</button>
                </div>
            </div>
        </div>
        <!-- Contact Section -->
        <div class="container-fluid contact-section">
            <div class="contact-content row">
                <div class="left-contact col-sm-12 col-md-12 col-lg-7 col-xl-7">
                    <img id="contact-img-dog" class="img-contact" src="images/contact-dog.png" alt="">
                    <img id="border-contact" class="img-contact" src="images/border-dog.png" alt="">
                    <img id="contact-img-cat" class="img-contact" src="images/contact-cat.png" alt="">
                    <div class="contact-brand">
                        <p id="contact-pucci">PUCCI</p>
                        <p id="contact-mart">MART</p>
                    </div>
                </div>
                <div class="right-contact col-sm-12 col-md-12 col-lg-5 col-xl-5">
                    <form action="submit">
                        <h3>Subscribe for updates</h3>
                        <div class="row subcribe-form">
                            <input class="input-contact" placeholder="Your Email Address" type="text" />
                            <button type="submit" id="btn-subcribe"><i class="fa-solid fa-circle-right"></i></button>
                        </div>
                        <h3>contact us: info@pucciMart.com</h3>
                    </form>
                    <div id="social-media-contact" class="social-media">
                        <img src="images/facebook.png" alt="social-media">
                        <img src="images/youtube.png" alt="social-media">
                        <img src="images/twiter.png" alt="social-media">
                        <img src="images/instagram.png" alt="social-media">
                    </div>
                </div>
            </div>
        </div>
        <!-- Discount Section -->
        <div class="discount-section container-fluid">
            <div class="discount-content">
                <img src="images/discount-foot.png" alt="foot">
                <div class="discount-des">
                    <p>Discount up to 50% Only this month.</p>
                    <button class="btn btn-light">SHOP NOW</button>
                </div>
                <div class="discount-decorate">
                    <img id="discount-star" src="images/discount-star.png" alt="star">
                    <img id="discount-stick-1" src="images/discount-stick.png" alt="stick">
                    <img id="discount-stick-2" src="images/discount-stick.png" alt="">
                </div>

            </div>
        </div>
        <!-- Hot Offer Section -->
        <div class="offer-section container-fluid">
            <div class="offer-content">
                <div class="offer-brand">
                    <p id="offer-pucci">PUCCI</p>
                    <p id="offer-mart">MART</p>
                </div>
                <div class="offer-des left-offer">
                    <div class="offer-rate">
                        <img src="images/rate.png" alt="">
                        <p>(2698)</p>
                    </div>
                    <div class="offer-discount">
                        <div class="discount-price">$169.00</div>
                        <div class="price">$169.00</div>
                    </div>
                </div>
                <img src="images/Right-highlight.png" alt="">
                <div class="right-offer">
                    <div class="hot-offer">
                        <img src="images/Ellipse 30.png" alt="">
                        <p>Hot<br>Offer</p>
                    </div>
                    <button class="btn-shopnow">SHOP NOW</button>
                </div>
            </div>
            <div class="note-offer">
                <h2>Discount up to 50% Only this month.</h2>

            </div>
        </div>
        <!-- Divider -->
        <div class="divider"></div>
        <div class="advantage row">
            <p><i class="fa-solid fa-truck-arrow-right"></i></i>Free Same-Day Delivery
            </p>
            <p><i class="fa-solid fa-lock"></i>100% Secure Checkout</p>
            <p><i class="fa-solid fa-truck-arrow-right fa-flip-horizontal"></i>Easy 7 days replacement</p>
        </div>
        <!-- Footer Section -->
        <div class="footer-section container-fluid jumbotron">
            <div class="row footer-content">
                <div class="col-md-4 col-lg-4 col-xl-4">
                    <h5>ABOUT</h5>
                    <p>Contact Us</p>
                    <p>Privacy Policy</p>
                    <p>Terms and Condition</p>
                </div>
                <div class="col-md-4 col-lg-4 col-xl-4">
                    <h5>SUPPORT</h5>
                    <p>Shipping Info</p>
                    <p>Track Order</p>
                    <p>Help/FAQ</p>
                </div>
                <div class="col-md-4 col-lg-4 col-xl-4">
                    <h5>CONTACT US</h5>
                    <p>Call Us: +123 456 789 00</p>
                    <p>Email Us: ghorerbazarbd.com@gmail.com</p>
                    <div class="download">
                        <img src="images/Google Play.png" alt="google">
                        <img src="images/Play Store.png" alt="apple">
                    </div>
                </div>
            </div>
            <!-- Divider -->
            <div class="divider-footer">
            </div>
            <div class="row coppy-right">
                <p>All rights reserved@Puccimart</p>
                <p>Terms and Condition</p>
            </div>
        </div>
    </div>
</body>

</html>